



.availability-37 {
    color: orange !important;
}



.availability-1 {
    color: green !important;
}



.availability-39 {
    color: orange !important;
}





.availability-41 {
    color: orange !important;
}



.availability-42 {
    color: black !important;
}



.availability-43 {
    color: orange !important;
}



.availability-44 {
    color: black !important;
}



.availability-45 {
    color: black !important;
}



.availability-46 {
    color: black !important;
}



.availability-48 {
    color: yellow !important;
}



.availability-50 {
    color: orange !important;
}



.availability-38 {
    color: orange !important;
}







.availability-54 {
    color: orange !important;
}



.availability-55 {
    color: orange !important;
}



.availability-56 {
    color: green !important;
}



.availability-57 {
    color: Orange !important;
}



.availability-58 {
    color: green !important;
}



.availability-59 {
    color: #green !important;
}



.availability-61 {
    color: #FFA500 !important;
}





.availability-63 {
    color: green !important;
}



.availability-64 {
    color: red !important;
}



.availability-23 {
    color: green !important;
}



.availability-2 {
    color: red !important;
}



.availability-3 {
    color: red !important;
}



.availability-4 {
    color: orange !important;
}



.availability-5 {
    color: orange !important;
}



.availability-6 {
    color: green !important;
}



.availability-7 {
    color: green !important;
}



.availability-8 {
    color: #7F7FFF !important;
}



.availability-10 {
    color: red !important;
}



.availability-20 {
    color: orange !important;
}



.availability-21 {
    color: orange !important;
}



.availability-22 {
    color: orange !important;
}



.availability-36 {
    color: orange !important;
}



.availability-24 {
    color: green !important;
}



.availability-25 {
    color: orange !important;
}







.availability-29 {
    color: green !important;
}



.availability-30 {
    color: black !important;
}





.availability-32 {
    color: black !important;
}



.availability-33 {
    color: green !important;
}





.availability-35 {
    color: orange !important;
}



.availability-9 {
    color: green !important;
}



.availability-49 {
    color: red !important;
}



.availability-47 {
    color: orange !important;
}




